Subject: Sincere apologies and a humble request to release my salary
From: "Md. Hasanuzzaman" <[email-masked]>
To: admin <[email-masked]>
Date: Wed, 7 May 2014 01:50:50 +0530 (IST)

Dear Sir,
Good evening to you,

        I beg to request you to kindly release my salary, which is the only source of my livelihood. I don't have even a rupee to buy my food and live in Delhi neither I can ask my father for money as they need my support rather. Kindly don't make me beg debt from every one outside. I realize that I made a mistake but I am extremely sorry and ashamed for the same. The land lord is asking for the rent and my friends whom I borrowed money from are promised that I will pay once I get my salary but I can't pay if you hold it. I will be insulted before all. So, I beg you to please forgive this mistake and let me work with all my sincerity and  live my normal life with respect and dignity. Please accept my sincere apologies and forgive me. 

Yours faithfully,
Md Hasan.